Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006060 [JEDI VCL] 00 JVCL Components tweak always 2013-01-13 08:32 2013-01-26 21:47
Reporter Karlheinz View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006060: Hints and Warning under XE3 for not specified units and deprecated functions
Description Please add System.UITypes, System.Types to several units (see compiler messages below) and add functionality for overloaded method of "InternalGotoBookmark".


Thank you very much.
Additional Information
Tags No tags attached.
Attached Files ? file icon JVCLDiffFor_System.Types_System.UiTypes.diff [^] (3,827 bytes) 2013-01-15 17:37

- Relationships

-  Notes
(0020386)
obones (administrator)
2013-01-15 16:16

Please provide a Tortoise SVN diff file with the changes
(0020392)
Karlheinz (reporter)
2013-01-15 17:51

I have added the diff file for System.Types and System.UITypes.
Maybe it is better to rename the HAS_UNIT_SYSTEM_UITYPES
And use in general something like HAS_NEW_NAMESPACE_D16UP.
I am not sure if NAMESPACE is the right word for it.

I will check if I can provide a solution for the bookmark issue.

- Issue History
Date Modified Username Field Change
2013-01-13 08:32 Karlheinz New Issue
2013-01-15 16:16 obones Note Added: 0020386
2013-01-15 16:16 obones Status new => feedback
2013-01-15 17:37 Karlheinz File Added: JVCLDiffFor_System.Types_System.UiTypes.diff
2013-01-15 17:51 Karlheinz Note Added: 0020392
2013-01-26 21:47 jfudickar Status feedback => resolved
2013-01-26 21:47 jfudickar Resolution open => fixed
2013-01-26 21:47 jfudickar Assigned To => jfudickar


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker